footer{
    background-color: #142e3d;
    padding-top: 95px;
    padding-bottom: 95px;
}

.footer-logo{
    height: 30px;
    max-width: 100%;
}

.footer-col .company-details .group{
    display: flex;
    align-items: center;
}

.footer-col .company-details .group img{
    margin-right: 10px;
    height: 16px;
    width: 16px;
}

.footer-col .company-details p{
    font-size: 15px;
    font-weight: 200;
    color: white;
    margin-bottom: 0px;
    line-height: 20px;
}

.footer-col .company-details .group p{
    margin-right: 10px;
    color: #829fae;
}

.footer-col .company-details .company-name{
    margin-top: 30px;
    margin-bottom: -10px;
}

.footer-col .company-details .group{
    margin-top: 12px;
    margin-bottom: 12px;
}

.footer-col .company-details .group:nth-child(2) {
    margin-top: 20px;
}

.footer-col .company-details .group:nth-child(3){
    margin-top: 30px !important;
}

.footer-col .company-details .group:last-child{
    margin-top: 30px;
}

.footer-col h3{
    font-size: 16px;
    font-weight: 300;
    color: white;
}

.footer-col ul{
    padding-left: 0px;
    margin-left: 0px;
    list-style-type: none;
}

.footer-col ul a{
    color: #728f9f;
    font-weight: 200;
    font-size: 15px;
    display: inline-block;
    margin-top: 7px;
    margin-bottom: 7px;
}

.footer-col ul a:hover{
    color: white;
    transition: 0.2s;
}

.footer-separator{
    display: block;
    min-height: 1px;
    background-color: #2a4453;
    width: 100%;
    margin-top: 40px;
    margin-bottom: 20px;
}

.footer-copyright{
    font-size: 14px;
    font-weight: 200;
    color: #4b6573;
}

.footer-copyright .separator{
    margin-left: 15px;
    margin-right: 15px;
    display: inline-block;
}

.footer-copyright a{
    color: #4b6573;
}

.footer-copyright a:hover{
    color: #728f9f;
    transition: 0.2s;
}

.footer-whitepaper-box h3{
    font-size: 20px;
    font-weight: bold;
    color: white;
    line-height: 24px;
}

.footer-whitepaper-box{
    float: right;
    width: 80%;
}

.footer-whitepaper-box img{
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    margin-bottom: 30px;
}

.footer-whitepaper-box span{
    font-size: 15px;
    line-height: 17px;
    color: #e1e1e1;
    font-weight: 200;
}

.footer-whitepaper-box span strong{
    font-weight: 200;
    color: #728f9f !important;
}

.mobile-footer .left-col{
    backgorund-color: #142e3d;
    padding: 20px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

.mobile-footer .right-col{
    backgorund-color: #112735;
    padding: 20px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

.mobile-footer .left-col div, .mobile-footer .right-col div{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.mobile-footer .left-col div p, .mobile-footer .right-col div p{
    font-weight: bold;
    font-size: 1.2em;
    line-height: 26px;
    color: white;
    text-align: left;
}

.mobile-footer .left-col img{
    max-height: 142px;
    margin-right: 20px;
}

.mobile-success-btn-footer{
    padding: 10px 20px !important;
    width: 100%;
    min-width: auto !important;
}

#mobile-sticky-footer .group img{
    height: 25px;
    width: 25px;
    display: block;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

#mobile-sticky-footer .group{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

#mobile-sticky-footer .group a{
    color: inherit;
    text-transform: uppercase;
    text-align: center;
    line-height: 16px;
    height: 40px;
}

#mobile-sticky-footer .group span{
    font-size: 11px;
    font-weight: 600;
    text-transform: uppercase;
    margin-top: 3px;
    display: block;
}

#mobile-sticky-footer div{
    flex: 0 0 20%;
}

#mobile-sticky-footer .success-btn {
    padding: 10px 20px !important;
    min-width: inherit;
    font-size: 12px;
    font-weight: 600;
    white-space: nowrap;
}

#mobile-sticky-footer{
    padding: 10px;
}

.mobile-footer .contact-group{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
    margin-bottom: 20px;
}

.mobile-footer .contact-group a{
    color: inherit;
}

.mobile-footer .contact-group img{
    height: 20px;
    max-width: 20px;
    margin-right: 10px;
}

.mobile-footer .contact-group span{
    color: white;
    font-size: 14px;
    font-weight: 600;
    text-align: center;
}

.mobile-footer .contact-group.phone span{
    font-size: 16px;
}

.mobile-footer{
    padding-top: 30px;
    padding-bottom: 30px;
}

.mobile-copyright{
    background-color: #102634;
    padding-top: 20px;
    padding-bottom: 20px;
}

.mobile-copyright .address{
    color: #c1c1c3;
    text-align: center;
    font-weight: 300;
    font-size: 12px;
}

.mobile-copyright .bottom-copyright{
    color: #6b6d6c;
    text-align: center;
    font-weight: 300;
    font-size: 12px;
    line-height: 20px;
}

.mobile-copyright .bottom-copyright a{
    color: #6b6d6c;
}

.mobile-copyright .bottom-copyright .separator{
    padding-left: 10px;
    padding-right: 10px;
}
